twitter4j.examples.mute

## Class GetMutingUsersIDs

- java.lang.Object
- - twitter4j.examples.mute.GetMutingUsersIDs

    public final class GetMutingUsersIDs
    extends Object

Lists muting users ids.

Author:
  Shintaro Watanabe - shintaro.watanabe1226@gmail.com

### Constructor Summary

Constructors
Constructor and Description
`GetMutingUsersIDs()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.mute.GetMutingUsersIDs

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetMutingUsersIDs

    public GetMutingUsersIDs()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.mute.GetMutingUsersIDs

Parameters:
  `args` - message